<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_login_conten"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/user_bg_login" />

    <ImageView
        android:id="@+id/img_goback"
        android:layout_width="31dp"
        android:layout_height="31dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:scaleType="fitXY"
        android:src="@drawable/user_ic_back_grey" />

    <TextView
        android:id="@+id/tv_first"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/img_goback"
        android:layout_alignParentRight="true"
        android:layout_marginRight="28dp"
        android:layout_marginBottom="-5dp"
        android:text="设置新密码1/2"
        android:textColor="#2EB0FF"
        android:textSize="11sp"
        android:visibility="invisible"
        tools:visibility="visible" />


    <TextView
        android:id="@+id/tv_countdown_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/tv_des_number"
        android:layout_alignParentRight="true"
        android:layout_marginTop="20dp"
        android:layout_marginRight="23dp"
        android:foreground="?android:attr/selectableItemBackground"
        android:padding="5dp"
        android:textColor="@color/platform_white"
        android:textSize="11dp"
        tools:text="发送验证码"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/img_goback"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="15dp"
        android:text="输入验证码"
        android:textColor="@color/platform_white"
        android:textSize="28sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_des_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_title"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="4dp"
        android:text="短信已发送至 "
        android:textColor="@color/platform_white"
        android:textSize="14dp" />

    <TextView
        android:id="@+id/tv_phone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/tv_des_number"
        android:layout_marginLeft="2dp"
        android:layout_toRightOf="@+id/tv_des_number"
        android:textColor="#fdfdfe"
        android:textSize="14dp"
        android:textStyle="bold"
        tools:text="18258888888" />


    <RelativeLayout
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="213dp"
        android:layout_below="@id/tv_des_number"
        android:layout_centerInParent="true"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="30dp"
        android:layout_marginRight="28dp"
        android:background="@drawable/user_card_login"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_bar"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <com.yidianling.user.widget.PhoneCode
                android:id="@+id/pc_1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="60dp"
                android:layout_marginRight="20dp" />

        </LinearLayout>


        <LinearLayout
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_alignParentBottom="true"
            android:layout_centerInParent="true"
            android:layout_marginBottom="13dp"
            android:background="@drawable/user_bg_radius_bule"
            android:elevation="10dp"
            android:gravity="center">

            <ImageView
                android:id="@+id/ver_iv_next"
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:layout_alignParentBottom="true"
                android:layout_centerInParent="true"
                android:padding="10dp"
                android:scaleType="centerCrop"
                android:src="@drawable/user_ic_next" />

            <ProgressBar
                android:id="@+id/pb_load"
                android:layout_width="62dp"
                android:layout_height="62dp"
                android:padding="10dp"
                android:indeterminateTint="#ffffff"
                android:visibility="gone" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_passWord"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="@drawable/user_bg_radius_transparent"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingTop="3dp"
            android:paddingRight="10dp"
            android:paddingBottom="3dp"
            android:text="密码登录"
            android:textColor="#fff"
            android:textSize="11dp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="70dp"
        android:gravity="center" />

</RelativeLayout>
